name: "Metabarcoding: FROGS"
type: generic
items:
  - label: "OTUs reconstruction"
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGS_demultiplex/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGS_preprocess/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGS_clustering/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGS_remove_chimera/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGS_OTU_filters/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGS_itsx/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGS_affiliation_OTU/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGS_affiliation_filters/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGS_affiliation_postprocess/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGS_normalisation/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGS_Tree/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGS_clusters_stat/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGS_affiliations_stat/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGS_biom_to_stdBiom/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGS_biom_to_tsv/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGS_tsv_to_biom/3.2.3+galaxy2

  - label: "OTUs structure and composition analysis"

  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGSSTAT_Phyloseq_Import_Data/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGSSTAT_Phyloseq_Composition_Visualisation/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGSSTAT_Phyloseq_Alpha_Diversity/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGSSTAT_Phyloseq_Beta_Diversity/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGSSTAT_Phyloseq_Sample_Clustering/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGSSTAT_Phyloseq_Structure_Visualisation/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGSSTAT_Phyloseq_Multivariate_Analysis_Of_Variance/3.2.3+galaxy2

  - label: "Differential abundance analysis"

  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGSSTAT_DESeq2_Preprocess/3.2.3+galaxy2
  - type: tool
    id: toolshed.g2.bx.psu.edu/repos/frogs/frogs/FROGSSTAT_DESeq2_Visualisation/3.2.3+galaxy2
